<?php
session_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
include "logo.php";
date_default_timezone_set("Europe/Athens");
if (!(isset($_SESSION['pmp']) || $_SESSION['pmp'] == '')) {
    header("location:loginall.php");
}
$menu=$_SESSION['menu'];
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf8" />
</head>
<body> 

<br >
<br >
<br >
<form name="form1" method="POST" action="passchange1.php" >
<td>
<table width="400" border="0" cellpadding="3" cellspacing="1" bgcolor="#FFFFFF">
<tr>
<td colspan="3"><strong>ΑΛΛΑΓΗ ΚΩΔΙΚΟΥ ΠΡΟΣΒΑΣΗΣ </strong></td>
</tr>
<tr>
<td colspan="3"></td><?php echo "Date: ".date('d-m-Y');?> </td>
</tr>
<tr>
<td width="160">Νεος Κωδικός:</td>
<td width="6">:</td>
<td width="194"><input name="newpass" type="password" id="newpass"></td>
</tr>
<tr>
<td>Επιβεβαίωση Κωδικού</td>
<td>:</td>
<td><input name="confpass" type="password" id="confpass"></td>
</tr>
<tr>
<td>&nbsp;</td>
<td>&nbsp;</td>
<td><input name="passch" type="submit" value="Αλλαγή Κωδικού"></td>
</tr>
</table>
</form>

<?php
/*
if (isset($_POST['passch'])) {
include "dbconnect.php";
echo "Η αλλαγή κωδικού έγεινε με επιτυχία!";
$password1 = mysqli_real_escape_string($con, $_POST['newpass']);
$password2 = mysqli_real_escape_string($con, $_POST['confpass']);
$teacherid = mysqli_real_escape_string($con, $_SESSION['teacherid']);

if ($password1 <> $password2) { echo "ΟΙ ΔΥΟ ΚΩΔΙΚΟΙ ΔΕΝ ΣΥΜΠΙΠΤΟΥΝ";}

else if (mysqli_query($con, "UPDATE teachers SET password='$password1' WHERE teacherid='$teacherid'"))
    {echo "ΈΧΕΤΕ ΑΛΛΑΞΕΙ ΤΟΝ ΚΩΔΙΚΟ ΣΑΣ ΜΕ ΕΠΙΤΥΧΙΑ";}

else { mysqli_error($con); }

mysqli_close($con);
$menu=$_SESSION['menu'];
header("location: $menu ");

}
*/
?>
<br /><br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  >  Επιστροφή στο Μενού  </a>
</body>
</html>








